//$background-color-base: #e3e8ee;
@tailwind base;
@tailwind components;
@tailwind utilities;
@import "~antd/dist/antd.css";

html,
body {
  padding: 0;
  margin: 0;
}

body {
  background-color: #e3e8ee;
}
